#icontent{
	padding: 0;
}
.container {
    display: block;
}


img {
max-width: 100%;
height: auto;
}

.acontent {
	margin: 0 auto;
	
	z-index: 10;
	
}
#bg-overlay
	{
	position: absolute;
	width:100%;
	width:100%;
	height:100%;
	
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
    background-color: black;
    opacity: 0.5;
	--webkit-backdrop-filter: blur(4.9px);

	box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
	backdrop-filter: blur(3px);
	


	
	}

.bg {
	
	    background-position: center;

	display: flex;
    flex-direction: column;
    box-shadow: rgba(67, 71, 85, 0.27) 0px 0px 0.25em, rgba(90, 125, 188, 0.05) 0px 0.25em 1em;
  
    line-height: 1.4;
    font-family: sans-serif;
    
    overflow: hidden;
    z-index: 0;
    height: 300px;
	
    position: relative;
   
    background-repeat: no-repeat;
    background-size: cover;
}

.resume {
	position: relative;
	height:100px;
	    margin: auto 15px 20px auto;
	z-index:11;
	    width: 100%;
	
}
.resume  .title {
	color:#ffffff;
  /*	margin: -40px 0 auto auto;
	
	  text-align: left;*/
}
.resume 	.sub_date {
		margin: -20px 0 auto 20px;
		color:#f6d234;
}



@media (max-width: 767px) {
.bg {
height: 250px;}


.resume {
	position: relative;
	height:100px;
	    margin: auto;
	z-index:11;
	    width: 100%;
	
}
}



/*start btns*/

.btns {
  width: 100%;
  height: 35px;
  background-color: #ddd;
  border-top: 1px solid #c1c1c1;
  border-bottom: 1px solid #c1c1c1;
  padding: auto 0 ;
}

.like-btn i,
.comment-btn i {
	margin:3px;
	
}


.like-btn:hover,
.comment-btn:hover,
.delete-btn:hover {
  background: #e5f5fc;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.comment-btn:active,
.delete-btn:active {
  color: #006097;
}


.like-btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-left: 10px;
  color: #777;
  cursor: pointer;
  padding: 10px 15px;
  border-radius: 4px;
}

.like-btn span {
  margin: 0;
  font: 500 13px "Quicksand";
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.toggle-color {
  color: #006097;
}


.comment-btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-left: 5px;
  color: #777;
  cursor: pointer;
  padding: 10px 15px;
  border-radius: 4px;
  font: 500 13px "Quicksand";
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -moz-user-select: none;
}


.chat-input {
  display: flex;
  gap: 5px;
  position: relative;
  bottom: 0;
  width: 100%;
  background: transparent;
  //padding: 15px 5px 15px 10px;
  
}
.chat-input textarea {
  height: 66px;
  width: 100%;
  border: none;
  outline: none;
  resize: none;
  max-height: 180px;
  padding: 15px 15px 15px 0;
  font-size: 0.95rem;
}
.chat-input span {
  align-self: flex-end;
  color: #724ae8;
  cursor: pointer;
  height: 55px;
  display: flex;
  align-items: center;
  visibility: hidden;
  font-size: 1.35rem;
}
.chat-input textarea:valid ~ span {
  visibility: visible;
}

@media (min-width: 0) {
    .g-mr-15 {
        margin-right: 1.07143rem !important;
    }
}
@media (min-width: 0){
    .g-mt-3 {
        margin-top: 0.21429rem !important;
    }
}

.g-height-50 {
    height: 50px;
}

.g-width-50 {
    width: 50px !important;
}

@media (min-width: 0){
    .g-pa-30 {
        padding: 5px !important;
    }
}

.g-bg-secondary {
    background-color: #fafafa !important;
	opacity: 0.8;
}

.u-shadow-v18 {
    box-shadow: 0 5px 10px -6px rgba(0, 0, 0, 0.15);
}

.g-color-gray-dark-v4 {
    color: #777 !important;
}

.g-font-size-12 {
    font-size: 0.85714rem !important;
}

.media-comment {
    margin-top:20px
}


.chat-input textarea {
	    height: 120px;
}
